package com.ruoyi.demo.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.demo.entity.BrandCityTier;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface BrandCityTierMapper extends BaseMapper<BrandCityTier> {
    List<String> selectAllId();

    List<String> selectNoUse(@Param("num") Integer num);

    Integer deleteAllById(@Param("ids") List<String> ids);
}
